/* MODAL LOGIN STYLE */
.dialog-container-general .modal-container .containerActions p {
  margin: 0;
}

.dialog-container-general .modal-container .container .p_error {
  text-align: center;
  color: red;
}
/*=== END MODAL LOGIN STYLE ===*/
